<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ConnStatusView.localHostIP.label</key>
	<string>组网本机 IP</string>
	<key>FSDropHubStateToggle.label</key>
	<string>在组网内声称本机可接收文件</string>
	<key>FSDropHubStatusView.fileReceptionServer.labelText</key>
	<string>文件伺服器</string>
	<key>FSDropHubStatusView.fileUploadClient.labelText</key>
	<string>文件传输客户端</string>
	<key>FSTransferAction.delete.deleteTaskAndFile</key>
	<string>⚠️ 移除任务与文件</string>
	<key>FSTransferAction.delete.deleteTaskOnly</key>
	<string>🗑 仅移除任务</string>
	<key>FSTransferTask.ButtonAction.delete</key>
	<string>删除</string>
	<key>FSTransferTask.ButtonAction.pause</key>
	<string>暂停</string>
	<key>FSTransferTask.ButtonAction.resume</key>
	<string>续行</string>
	<key>FSTransferTask.ButtonAction.retry</key>
	<string>重试</string>
	<key>FSTransferTask.ButtonAction.serverOffline</key>
	<string>服务器不在线</string>
	<key>FSTransferTask.ButtonAction.start</key>
	<string>开始</string>
	<key>FileTaskListView.action.openPathInFinder</key>
	<string>以访达开启该路径</string>
	<key>FileTaskListView.table.field.comment</key>
	<string>注解</string>
	<key>FileTaskListView.table.field.path</key>
	<string>路径</string>
	<key>FileTaskListView.table.field.progress</key>
	<string>进度</string>
	<key>FileTaskListView.table.field.status</key>
	<string>状态</string>
	<key>FileTaskListView.table.field.timestamp</key>
	<string>时间戳</string>
	<key>GRPCStatusView.grpcConnectionStatus.labelText</key>
	<string>控制台连线状态</string>
	<key>GRPCStatusView.grpcStreamingStatus.labelText</key>
	<string>控制台数据状态</string>
	<key>Sheet4FileServerInitiation.field.host</key>
	<string>主机：</string>
	<key>Sheet4FileServerInitiation.field.port</key>
	<string>端口：</string>
	<key>Sheet4RemoteFileUpload.ClientTaskStoragePath</key>
	<string>任务存储路径：</string>
	<key>Sheet4RemoteFileUpload.IPPortEndpointToSendTo</key>
	<string>上传目标服务器端点：</string>
	<key>Sheet4RemoteFileUpload.PathOfFileForUpload</key>
	<string>要上传的内容的所在路径：</string>
	<key>Sheet4RemoteFileUpload.ServerTaskStore</key>
	<string>服务器任务存储位置：</string>
	<key>Sheet4RemoteFileUpload.UploadAcceptionDirectory</key>
	<string>用来接收文件的存放位置：</string>
	<key>Sheet4RemoteFileUpload.noEndpointAvailable</key>
	<string>无可用端点</string>
	<key>Sheet4RemoteFileUpload.tapHereToSpecifyEndpoint</key>
	<string>点此选择端点</string>
	<key>TransferTaskFilter.all</key>
	<string>全部任务</string>
	<key>TransferTaskFilter.incomingOnly</key>
	<string>传入</string>
	<key>TransferTaskFilter.outgoingOnly</key>
	<string>传出</string>
	<key>UploadNotificationView.TaskAccomplished</key>
	<string>任务完成</string>
	<key>UploadNotificationView.TaskFailure</key>
	<string>任务失败</string>
	<key>UploadNotificationView.taskID:%@</key>
	<string>任务 ID: %@</string>
	<key>app.btn.closeConnection</key>
	<string>断开连接</string>
	<key>app.btn.copyIPAddressToClipboard</key>
	<string>将 IP 地址复制到剪贴簿</string>
	<key>app.btn.fetchClientList</key>
	<string>获取客户端清单</string>
	<key>app.btn.fetchRecentConnectionTokens</key>
	<string>获取最近用过的连接代令</string>
	<key>app.btn.joinNetwork</key>
	<string>加入网络</string>
	<key>app.btn.modifyLocalHostName</key>
	<string>修改组网本机名称</string>
	<key>app.btn.newClient</key>
	<string>新开客户端</string>
	<key>app.btn.openFileInboxFolder</key>
	<string>开启收件文件夹</string>
	<key>app.btn.registerHelperDaemonService</key>
	<string>注册协程服务</string>
	<key>app.btn.uploadFileToRemote</key>
	<string>上传文件</string>
	<key>app.field.configPath</key>
	<string>配置文件路径：</string>
	<key>app.field.localhostName4Intranet</key>
	<string>组网本机名称：</string>
	<key>app.field.networkIdentifier</key>
	<string>网络标识：</string>
	<key>app.helperStatus.code</key>
	<string>状态码</string>
	<key>app.helperStatus.msg</key>
	<string>服务回传消息</string>
	<key>app.label.currentConnectionStatus</key>
	<string>当前连线状态：</string>
	<key>app.label.currentFileTransferServiceStatus</key>
	<string>文件传输服务状态</string>
	<key>app.label.currentGRPCStatus</key>
	<string>控制台状态：</string>
	<key>app.recentConnections.noRecordsAvailable</key>
	<string>尚无近期连接记录</string>
	<key>app.systrayIcon.exitApp</key>
	<string>退出应用</string>
	<key>app.systrayIcon.exitMainApp</key>
	<string>退出主应用</string>
	<key>app.systrayIcon.exitWithHelper</key>
	<string>退出主应用与协程</string>
	<key>app.systrayIcon.manageStartupItems</key>
	<string>管理开机自启动</string>
	<key>app.systrayIcon.manageStartupItems.off</key>
	<string>尝试停用开机自启动</string>
	<key>app.systrayIcon.manageStartupItems.on</key>
	<string>尝试启用开机自启动</string>
	<key>app.systrayIcon.menu.openDebugConsole</key>
	<string>开启侦错主控台</string>
	<key>app.systrayIcon.menu.openMainWindow</key>
	<string>开启主视窗</string>
	<key>button.clickHereToSelect</key>
	<string>点击此处来选择</string>
	<key>client.field.ip</key>
	<string>组网 IP 地址</string>
	<key>client.field.latency</key>
	<string>延迟</string>
	<key>client.field.mode</key>
	<string>模式</string>
	<key>client.field.name</key>
	<string>名称</string>
	<key>client.field.osType</key>
	<string>系统</string>
	<key>client.field.status</key>
	<string>状态</string>
	<key>helperMgr.msg.failedOps:</key>
	<string>✖︎ 操作失败：</string>
	<key>helperMgr.msg.insufficientUserPrivileges</key>
	<string>✖︎ 用户权限不足，得手动设定开机启动项目（请洽「系统设置-&gt;登录项目」）。</string>
	<key>helperMgr.msg.invalidSignature</key>
	<string>✖︎ 签章无效。</string>
	<key>helperMgr.msg.requireManualStartupConfiguration</key>
	<string>✖︎ 得手动设定开机启动项目（请洽「系统设置-&gt;登录项目」）。</string>
	<key>helperMgr.msg.serviceConnectionFailure</key>
	<string>✖︎ 服务连接失败。</string>
	<key>helperMgr.msg.serviceEnabled</key>
	<string>✔︎ 服务已启用。</string>
	<key>helperMgr.msg.serviceInstallationFailure</key>
	<string>✖︎ 服务安装失败。</string>
	<key>helperMgr.msg.serviceNotInstalled</key>
	<string>✔︎ 服务尚未安装。</string>
	<key>helperMgr.msg.serviceNotRegistered</key>
	<string>✔︎ 服务注册失败。</string>
	<key>helperMgr.msg.serviceRegisteredAndEnabled</key>
	<string>✔︎ 服务已注册且已启用。</string>
	<key>helperMgr.msg.serviceRegisteredButRequireManualStartupConfiguration</key>
	<string>✖︎ 服务已成功注册，但仍得手动设定开机启动项目（请洽「系统设置-&gt;登录项目」）。</string>
	<key>helperMgr.msg.serviceRegisteredSuccessfully</key>
	<string>✔︎ 服务已成功注册。</string>
	<key>helperMgr.msg.standBy</key>
	<string> … </string>
	<key>helperMgr.msg.unknownError</key>
	<string>✖︎ 未知错误。</string>
	<key>helperMgr.msg.unknownStatus:</key>
	<string>✖︎ 未知状态：</string>
	<key>nav.connect</key>
	<string>连接</string>
	<key>nav.fileTransfer</key>
	<string>文件传输</string>
	<key>nav.networkManagment</key>
	<string>组网管理</string>
	<key>nav.option.enableCGOLogs</key>
	<string>启用 CGO 日志</string>
	<key>nav.option.enableDebugMode</key>
	<string>启用侦错模式</string>
	<key>nav.option.sectionheader</key>
	<string>选项</string>
	<key>prompt.pleaseSelectFile</key>
	<string>请选择文件。</string>
	<key>prompt.pleaseSelectFolder</key>
	<string>请选择目录。</string>
	<key>prompt.pleaseSelectFolderIfNecessary</key>
	<string>请按需选择一个目录。</string>
	<key>service.registered.false</key>
	<string>未注册</string>
	<key>service.registered.true</key>
	<string>已注册</string>
	<key>sys.alert.button.close</key>
	<string>关闭</string>
	<key>sys.alert.button.download</key>
	<string>下载</string>
	<key>sys.cancel</key>
	<string>取消</string>
	<key>sys.done</key>
	<string>完成</string>
	<key>view.appVersion.clickToCheckUpdates</key>
	<string>检查更新</string>
	<key>view.appVersion.remoteMeta.showDetail</key>
	<string>详情</string>
	<key>view.appVersion.versionLabel</key>
	<string>软件版本：</string>
	<key>view.appVersion.versionLabelRemote</key>
	<string>官方最新版：</string>
	<key>view.connect.currentStatusMessage.title</key>
	<string>服务状态：</string>
</dict>
</plist>
